gluegen.build.number=manual
gluegen.build.id=20110902
gluegen.build.branch=(no branch)
gluegen.build.commit=cfb9e118e020707842e6b5136b07f5ab149540c1
jogl.build.number=286
jogl.build.id=2011-09-02_10-19-40
jogl.build.branch=master
jogl.build.commit=eda2da8a1a01d59edd8e74fa0387bb3dee3eb681
jogl-demos.build.number=31
jogl-demos.build.id=2011-09-02_10-38-11
jogl-demos.build.branch=master
jogl-demos.build.commit=0566800aff03ebd9d7414cb547123dcad6620b22
